@tailwind base;
@tailwind components;
@tailwind utilities;

@layer utilities {
  body {
    overflow: hidden;
  }
  /* width */
  ::-webkit-scrollbar {
    width: 6px;
  }

  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 1px rgb(201, 201, 201);
    border-radius: 10px;
  }

  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #afafaf;
    border-radius: 10px;
  }

  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #a1a1a1;
  }

  .custom-scroll::-webkit-scrollbar{
    width: 0 !important;
  }

  .custom-shadow {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  }
}
